<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="72">
    <author>Schnibbl Modding</author>  
    <contributors>BabaAmAparati, JohnDeere 6930, Paul., BloodyRulez,</contributors>

    <version>2.1.3.7</version>

    <title>
        <en>1aaaaaa900 Vario Series</en> 
    </title>

<description>
<en>
<![CDATA[Fendt 900 Vario Series Gen6
Base price: 262,656 $
Power: 296 hp

Fendt 900 Vario Series Gen7
Base price: 266,500 $
Power: 296 hp

Configurations:
- Tire configuration
- Beacon Lights
- Warning Signs
- Main Body Color
- Rim color
- Design
- Line

Engine configuration:
- Vario 930 (296 hp)
- Vario 933 (326 hp)
- Vario 936 (355 hp)
- Vario 939 (385 hp)
- Vario 942 (415 hp)

Animation (Mouse control):
- The door can be opened/closed by pressing both mouse buttons left/right
- The rear window can be opened/closed with the push of the two mouse buttons backwards/forwards
- The roof window can be opened/closed with the mouse wheel

Changelog 1.1.0.0:
- Indicators placed in the correct position
- Light set to correct position
- Animated fan
- Added Power, Power+, Profi and Profi+
- Fixed visual flaws
- Added Fendt 900 Vario Gen6
- Addes isoBus function
- Addes skibidigigasigmaochiorizler

Changelog 1.1.1.0:
- added 'interactive control' support (Requires 'FS22_interactiveControl')
- 'mouse control' or 'interactive control' can be configured (for consoles)

Changelog 2.0.0.0:
- Fixed steering console (Only when playing without 'Interactive Control')
- Fixed left beacon when not selected
- Completely new interior decals in the 900 Gen6
- Decals in the 900 Gen7 completely revised
- Added Darkmode for both generations
- Halogen or LED configuration for the light package
- New tractor sound

Changelog 2.0.0.1:
- Added realistic rims
- Fixed some smaller issues
]]>
</en>
<de>
<![CDATA[Fendt 900 Vario Series Gen6
Basispreis: 262.656 €
Leistung: 296 PS

Fendt 900 Vario Series Gen7
Basispreis: 266.500 €
Leistung: 296 PS

Konfigurationen:
- Reifenauswahl
- Rundumleuchten
- Warntafeln
- Hauptfarbe
- Felgenfarbe
- Design
- Ausstattung

Motorkonfiguration:
- Vario 930 (296 PS)
- Vario 933 (326 PS)
- Vario 936 (355 PS)
- Vario 939 (385 PS)
- Vario 942 (415 PS)

Animation (Maus Control):
- Die Türe kann durch drücken beider Maustasten und Links/Rechts Bewegung geöffnet/geschlossen werden
- Das Heckfenster kann durch drücken beider Maustasten und vor/zürück Bewegung geöffnet/geschlossen werden
- Das Dachfenster kann mit dem Mausrad geöffnet/geschlossen werden

Changelog 1.1.0.0:
- Blinker an die richtige Position gesetzt
- Licht an die richtige Position gesetzt
- Lüfter animiert
- Power, Power+, Profi und Profi+ hinzugefügt
- Optische Mängel behoben
- Fendt 900 Vario Gen6 hinzugefügt
- IsoBus Funktion hinzugefügt

Changelog 1.1.1.0:
- 'Interactive Control' hinzugefügt (Benötigt 'FS22_interactiveControl')
- 'Maus Control' oder 'Interactive Control' als Konfigurationen wählbar (Für Konsolen)

Changelog 2.0.0.0:
- Lenkkonsole gefixt (Nur wenn ohne 'Interactive Control' gespielt wird)
- Rundumleuchte Links korrigiert, wenn diese nicht ausgewählt ist
- Komplett neue Innenraum Decals im 900 Gen6
- Decals im 900 Gen7 komplett überarbeitet
- Darkmode für beide Generationen hinzugefügt
- Halogen oder LED Konfiguration für das Licht Paket
- Neuen Sound

Changelog 2.0.0.1:
- Neue Felgen hinzugefügt
- Kleinere Fehler behoben
]]>
</de>
</description> 

    <multiplayer supported="true"/>

    <iconFilename>icon_vario900.png</iconFilename>  

    <storeItems>
        <storeItem xmlFilename="data/vario900Gen6.xml"/>
        <storeItem xmlFilename="data/vario900Gen7.xml"/>
    </storeItems>

    <l10n>
        <text name="configuration_warnSign">    <en>Warning Signs</en>      <de>Warntafeln</de>         </text>
        <text name="configuration_workLights">  <en>Headlights</en>         <de>Scheinwerfer</de>     </text>
        <text name="configuration_beaconLight"> <en>Beacon Lights</en>      <de>Rundumleuchten</de>     </text>
        <text name="configuration_valueNone1">  <en>None</en>               <de>Keine</de>              </text>
        <text name="configuration_valueLeft">   <en>Left</en>               <de>Links</de>              </text>
        <text name="configuration_valueRight">  <en>Right</en>              <de>Rechts</de>             </text>
        <text name="configuration_valueLeRi">   <en>Left + Right</en>       <de>Links + Rechts</de>     </text>
        <text name="configuration_backLights">  <en>Back / Turnlight</en>   <de>Rücklicht / Blinker</de> </text>
        <text name="configuration_ausst">       <en>Settings</en>           <de>Ausstattung</de>        </text>
        <text name="configuration_power1">      <en>Power Setting 1</en>    <de>Power Setting 1</de>    </text>
        <text name="configuration_power2">      <en>Power Setting 2</en>    <de>Power Setting 2</de>    </text>
        <text name="configuration_power1+">     <en>Power+ Setting 1</en>   <de>Power+ Setting 1</de>   </text>
        <text name="configuration_power2+">     <en>Power+ Setting 2</en>   <de>Power+ Setting 2</de>   </text>
        <text name="configuration_profi1">      <en>Profi Setting 1</en>    <de>Profi Setting 1</de>    </text>
        <text name="configuration_profi2">      <en>Profi Setting 2</en>    <de>Profi Setting 2</de>    </text>
        <text name="configuration_profi1+">     <en>Profi+ Setting 1</en>   <de>Profi+ Setting 1</de>   </text>
        <text name="configuration_profi2+">     <en>Profi+ Setting 2</en>   <de>Profi+ Setting 2</de>   </text>
        <text name="colorNewGreen">             <en>Fendt NewGreen</en>     <de>Fendt NewGreen</de>     </text>
        <text name="colorGreen">                <en>Green</en>              <de>Grün</de>               </text>
        <text name="colorNature">               <en>Fendt Nature Green</en> <de>Nature Green</de>       </text>
        <text name="colorBlack">                <en>Black</en>              <de>Schwarz</de>            </text>
        <text name="colorPetrol">               <en>Fendt Petrol</en>       <de>Petrol</de>             </text>
        <text name="colorTannen">               <en>Firgreen</en>           <de>Tannengrün</de>         </text>
        <text name="colorBeige">                <en>beige</en>              <de>Beige</de>              </text>
        <text name="colorGrey">                 <en>Gray</en>               <de>Grau</de>               </text>
        <text name="colorGreyGlossy">           <en>Glossy gray</en>        <de>Grau glänzend</de>      </text>
        <text name="configuration_base">        <en>Default package</en>    <de>Standard Paket</de>     </text>
        <text name="configuration_chrom">       <en>Design Line</en>        <de>Design Line</de>        </text>
        <text name="configuration_chromExhaust"> <en>Chrome Exhaust</en>    <de>Chromblende</de>        </text>
        <text name="configuration_roofTerminal"> <en>Roof Terminal</en> <de>Dachterminal</de> </text>

        <!-- Interactive Control -->
        <text name="actionIC_foldWarningSign">      <en>IC: Fold warning signs</en>     <de>IC: Warntafeln einklappen</de>          </text>
        <text name="actionIC_unfoldWarningSign">    <en>IC: Unfold warning signs</en>   <de>IC: Warntafeln ausklappen</de>          </text>
        <text name="actionIC_beaconLightsOn">       <en>IC: Beaconlights on</en>        <de>IC: Rundumleuchten anschalten</de>      </text>
        <text name="actionIC_beaconLightsOff">      <en>IC: Beaconlight off</en>        <de>IC: Rundumleuchten ausschalten</de>     </text>
        <text name="actionIC_foldSteeringBase">     <en>IC: Fold steeringbase</en>      <de>IC: Lenkkonsole hoch klappen</de>       </text>
        <text name="actionIC_unfoldSteeringBase">   <en>IC: Unfold steeringbase</en>    <de>IC: Lenkkonsole herunter klappen</de>   </text>
        <text name="actionIC_moveMonitor">          <en>IC: Move display</en>           <de>IC: Monitor verschieben</de>            </text>
        <text name="actionIC_lowerMonitor">         <en>IC: Lower display</en>          <de>IC: Monitor ausschieben</de>            </text>
        <text name="actionIC_upperMonitor">         <en>IC: Pushup display</en>         <de>IC: Monitor einschieben</de>            </text>
        <text name="actionIC_lowerArmrest">         <en>IC: Lower Armrest</en>          <de>IC: Armlehne herunter klappen</de>      </text>
        <text name="actionIC_upperArmrest">         <en>IC: Pushup Armrest</en>         <de>IC: Armlehne hoch klappen</de>          </text>
        <text name="actionIC_IC">                   <en>Interactive control</en>        <de>Interactive Control</de>                </text>
        <text name="actionIC_MC">                   <en>Mouse control</en>              <de>Maus Control</de>                       </text>
        <text name="actionIC_Animation">            <en>Animation</en>                  <de>Animationen</de>                        </text>
        <text name="actionIC_foldSeat02">           <en>Fold passenger seat</en>        <de>Beifahrersitz zusammen klappen</de>     </text>
        <text name="actionIC_unfoldSeat02">         <en>Unfold passenger seat</en>      <de>Beifahrersitz ausklappen</de>           </text>
    </l10n>
</modDesc>